diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/portlet/ContactsCenterPortlet.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/portlet/ContactsCenterPortlet.java
index c2cb20aa740..761714fd947 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/portlet/ContactsCenterPortlet.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/portlet/ContactsCenterPortlet.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.contactscenter.portlet;
 
 import com.liferay.announcements.kernel.model.AnnouncementsDelivery;
@@ -291,7 +292,7 @@ public class ContactsCenterPortlet extends MVCPortlet {
 		writeJSON(resourceRequest, resourceResponse, jsonObject);
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws PortletException {
@@ -391,7 +392,7 @@ public class ContactsCenterPortlet extends MVCPortlet {
 		}
 	}
 
-	@Override
+
 	public void serveResource(
 			ResourceRequest resourceRequest, ResourceResponse resourceResponse)
 		throws PortletException {
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterActivityInterpreter.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterActivityInterpreter.java
index f0b762a71a8..339f077fe6b 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterActivityInterpreter.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterActivityInterpreter.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.contactscenter.social;
 
 import com.liferay.portal.kernel.model.User;
@@ -33,24 +34,24 @@ import com.liferay.social.kernel.model.SocialRelationConstants;
 public class ContactsCenterActivityInterpreter
 	extends BaseSocialActivityInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected String getLink(
 		SocialActivity activity, ServiceContext serviceContext) {
 
 		return getUserName(activity.getReceiverUserId(), serviceContext);
 	}
 
-	@Override
+
 	protected ResourceBundleLoader getResourceBundleLoader() {
 		return _resourceBundleLoader;
 	}
 
-	@Override
+
 	protected Object[] getTitleArguments(
 		String groupName, SocialActivity activity, String link, String title,
 		ServiceContext serviceContext) {
@@ -67,7 +68,7 @@ public class ContactsCenterActivityInterpreter
 		return new Object[] {creatorUserName, receiverUserName};
 	}
 
-	@Override
+
 	protected String getTitlePattern(
 		String groupName, SocialActivity activity) {
 
@@ -78,7 +79,7 @@ public class ContactsCenterActivityInterpreter
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected boolean hasPermissions(
 		PermissionChecker permissionChecker, SocialActivity activity,
 		String actionId, ServiceContext serviceContext) {
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterRequestInterpreter.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterRequestInterpreter.java
index 2cd02c73ef1..06300f5d604 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterRequestInterpreter.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/social/ContactsCenterRequestInterpreter.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.contactscenter.social;
 
 import com.liferay.portal.kernel.log.Log;
@@ -37,12 +38,12 @@ import com.liferay.social.kernel.service.SocialRelationLocalServiceUtil;
 public class ContactsCenterRequestInterpreter
 	extends BaseSocialRequestInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected SocialRequestFeedEntry doInterpret(
 			SocialRequest request, ThemeDisplay themeDisplay)
 		throws Exception {
@@ -77,7 +78,7 @@ public class ContactsCenterRequestInterpreter
 		return new SocialRequestFeedEntry(title, StringPool.BLANK);
 	}
 
-	@Override
+
 	protected boolean doProcessConfirmation(
 		SocialRequest request, ThemeDisplay themeDisplay) {
 
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/UpgradeProcess_2_0_0.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/UpgradeProcess_2_0_0.java
index 30b95baeb38..f49268252d2 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/UpgradeProcess_2_0_0.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/UpgradeProcess_2_0_0.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.hook.upgrade;
 
 import com.liferay.contacts.hook.upgrade.v2_0_0.UpgradeEntry;
@@ -25,12 +26,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_2_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 200;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradeEntry.class);
 	}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/v2_0_0/UpgradeEntry.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/v2_0_0/UpgradeEntry.java
index 29bb8f16295..76af2028ace 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/v2_0_0/UpgradeEntry.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/hook/upgrade/v2_0_0/UpgradeEntry.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.hook.upgrade.v2_0_0;
 
 import com.liferay.contacts.model.Entry;
@@ -30,7 +31,7 @@ import java.util.List;
  */
 public class UpgradeEntry extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		List<Entry> entries = EntryLocalServiceUtil.getEntries(
 			QueryUtil.ALL_POS, QueryUtil.ALL_POS);
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/messaging/ContactsHotDeployMessageListener.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/messaging/ContactsHotDeployMessageListener.java
index 64d92e82840..08e2d1f1da3 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/messaging/ContactsHotDeployMessageListener.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/messaging/ContactsHotDeployMessageListener.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.messaging;
 
 import com.liferay.contacts.service.ClpSerializer;
@@ -34,7 +35,7 @@ public class ContactsHotDeployMessageListener extends HotDeployMessageListener {
 		super(servletContextNames);
 	}
 
-	@Override
+
 	protected void onDeploy(Message message) throws Exception {
 		if (_registerMethodKey == null) {
 			try {
@@ -54,7 +55,7 @@ public class ContactsHotDeployMessageListener extends HotDeployMessageListener {
 			ClpSerializer.getServletContextName(), "/chat/view.jsp");
 	}
 
-	@Override
+
 	protected void onUndeploy(Message message) throws Exception {
 		ContactsExtensionsUtil.unregister(
 			message.getString("servletContextName"));
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryBaseImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryBaseImpl.java
index 27e63f2a5c1..e0e2f56daea 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryBaseImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
@@ -38,7 +38,7 @@ public abstract class EntryBaseImpl extends EntryModelImpl implements Entry {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a entry model instance should use the {@link Entry} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			EntryLocalServiceUtil.addEntry(this);
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryCacheModel.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryCacheModel.java
index 0a2d1fe4f52..50882fb0abb 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryCacheModel.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
@@ -39,7 +39,7 @@ import java.util.Date;
  */
 @ProviderType
 public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -58,12 +58,12 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, entryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -92,7 +92,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Entry toEntityModel() {
 		EntryImpl entryImpl = new EntryImpl();
 
@@ -148,7 +148,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return entryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		entryId = objectInput.readLong();
 
@@ -165,7 +165,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		comments = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(entryId);
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryImpl.java
index b66a28f57ce..28565f7cec6 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.model.impl;
 
 /**
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryModelImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryModelImpl.java
index 8e016879902..54d3115e56e 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryModelImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/model/impl/EntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
@@ -168,37 +168,37 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	public EntryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -219,7 +219,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -283,45 +283,45 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	}
 
 	@JSON
-	@Override
+
 	public long getEntryId() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entryId = entryId;
 	}
 
 	@JSON
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_columnBitmask |= USERID_COLUMN_BITMASK;
 
@@ -334,7 +334,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -346,7 +346,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
@@ -355,7 +355,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -365,24 +365,24 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -391,7 +391,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -399,7 +399,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getFullName() {
 		if (_fullName == null) {
 			return StringPool.BLANK;
@@ -409,7 +409,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setFullName(String fullName) {
 		_columnBitmask = -1L;
 
@@ -417,7 +417,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getEmailAddress() {
 		if (_emailAddress == null) {
 			return StringPool.BLANK;
@@ -427,7 +427,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setEmailAddress(String emailAddress) {
 		_columnBitmask |= EMAILADDRESS_COLUMN_BITMASK;
 
@@ -443,7 +443,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	}
 
 	@JSON
-	@Override
+
 	public String getComments() {
 		if (_comments == null) {
 			return StringPool.BLANK;
@@ -453,7 +453,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setComments(String comments) {
 		_comments = comments;
 	}
@@ -462,20 +462,20 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			Entry.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Entry toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Entry)ProxyUtil.newProxyInstance(_classLoader,
@@ -485,7 +485,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		EntryImpl entryImpl = new EntryImpl();
 
@@ -505,7 +505,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return entryImpl;
 	}
 
-	@Override
+
 	public int compareTo(Entry entry) {
 		int value = 0;
 
@@ -518,7 +518,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -540,22 +540,22 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		EntryModelImpl entryModelImpl = this;
 
@@ -570,7 +570,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		entryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Entry> toCacheModel() {
 		EntryCacheModel entryCacheModel = new EntryCacheModel();
 
@@ -635,7 +635,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return entryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -664,7 +664,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
